/* @override http://site.calbearsstore.com/redesign/customer-service/customerservice.css */

@charset "UTF-8";
#customerservice-pages {
	text-align: left;
	padding: 20px;
	color: #003;
	width: 1000px;
	font: 12px Verdana, Geneva, sans-serif;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
}

#navigationContainer table {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
}

#customerservice-pages p {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px;
}
#customerservice-pages h1 {
	font-size: 16px;
}
#customerservice-pages h2 {
	color: #0b0046;
	font-size: 14px;
}
#customerservice-pages h3 {
	color: #0b0046;
	font-size: 12px;
}
#customerservice-pages a:link {
	text-decoration: none;
}
#customerservice-pages a:visited {
	text-decoration: none;
}
#customerservice-pages a:hover {
	text-decoration: none;
}
#customerservice-pages a:active {
	text-decoration: none;
}
#customerservice-pages .helpdesk-table td {
	vertical-align: top;
	padding: 5px;
}
#customerservice-pages .helpdesk-table tr {
	vertical-align: top;
}
#customerservice-pages .helpdesk-table td h2 {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#customerservice-pages .helpdesk-table td ul {
	margin: 0px;
	padding: 0px;
}
#customerservice-pages .helpdesk-table td ul li {
	list-style-type: none;
	padding-bottom: 5px;
}
#customerservice-pages .helpdesk-table td a {
	padding: 8px;
}
#customerservice-pages .shippingmethod-list {
	list-style-type: none;
}
#customerservice-pages .shippingmethod-list li {
	display: inline;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-left: 5px;
}
#customerservice-pages .shippingrate-table {
	width: 85%;
	margin-bottom: 10px;
	color: #FFF;
	background-color: #10235B;
	margin-top: 10px;
}
#customerservice-pages .shippingrate-table a {
	margin-bottom: 20px;
	color: #FFF;
}
#customerservice-pages .shippingrate-table th {
	color: #0b0046;
	background-color: #ffd745;
}
#customerservice-pages .shippingrate-table-container {
	width: 75%;
}
#customerservice-pages .shippingrate-table-container tr td {
	text-align: center;
}
#customerservice-pages .address-indent {
	margin-left: 50px;
}
#customerservice-pages ul li {
	padding-bottom: 8px;
}
#customerservice-pages .list-header {
	color: #0b0046;
	font-weight: bold;
}
#customerservice-pages .strength {
	color: #00F;
}
